Bug 532904 (CVE-2009-3729)

Summary: CVE-2009-3729 JRE TrueType font parsing crash (6815780)
Product: [Other] Security Response Reporter: Mark J. Cox <mjc>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: unspecifiedKeywords: Security
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-10-19 09:08:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 532004    
Bug Blocks:    

Description Mark J. Cox 2009-11-04 10:03:05 UTC
According to http://java.sun.com/javase/6/webnotes/6u17.html, u17 fixes

"6815780         java    classes_2d      TrueType font parsing crash when stressing Sun Bug 6751322 test case"

Comment 1 errata-xmlrpc 2009-11-09 15:04:56 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1560 https://rhn.redhat.com/errata/RHSA-2009-1560.html